GNU bug report logs - #36819
Installer boot problems on UEFI

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Reported by: <lukasbf@HIDDEN>; dated Fri, 26 Jul 2019 21:22:01 UTC; Maintainer for guix is bug-guix@HIDDEN.

Message received at 36819 <at> debbugs.gnu.org:


Received: (at 36819) by debbugs.gnu.org; 30 Jul 2019 15:56:27 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Jul 30 11:56:27 2019
Received: from localhost ([127.0.0.1]:51055 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1hsUUF-0001Dt-CV
	for submit <at> debbugs.gnu.org; Tue, 30 Jul 2019 11:56:27 -0400
Received: from w1.tutanota.de ([81.3.6.162]:32540)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <lukasbf@HIDDEN>) id 1hsUQc-00017s-ML
 for 36819 <at> debbugs.gnu.org; Tue, 30 Jul 2019 11:52:43 -0400
Received: from w2.tutanota.de (unknown [192.168.1.163])
 by w1.tutanota.de (Postfix) with ESMTP id 26E95FBF475;
 Tue, 30 Jul 2019 15:52:36 +0000 (UTC)
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; t=1564501956; 
 s=s1; d=tutanota.com;
 h=Date:From:To:Cc:Message-ID:In-Reply-To:References:Subject:MIME-Version:Content-Type;
 bh=ekmivLjxguMRvqxTbVTE2JzBzHelSQh98BcDZuR1QH0=;
 b=bwv3C/shZ9EjZvcJYKcGw6HfYUeQ32qSnaJNcuO+Rzc5WhdWF8aKZCtx2EWoZfzV
 c8uEOh0iWunTOCTHthM2HlMnA5hTwuCgBSGl6VlxNwXjgYs3KmysuGq/07jQLroIPh9
 /xIa3hg0Gf9lxWhfBZR5/Glt9kHsxkGwzUiRse70PzDaBt+OAdHnKZ4w0uhHY8+RssS
 z4pb6OzeBp1AC0IviEuO8pjYBixhhFK1aJIWkeUsJF8N25Z3xxA9PEqX8G3tf3dMDlw
 1wobqFkYCqGw7KD3Ssm020igGhgZpb015dFEzZg60ip/DfNWwYAQCrI28PJKt9notwx
 TKG7mYymEg==
Date: Tue, 30 Jul 2019 17:52:36 +0200 (CEST)
From: <lukasbf@HIDDEN>
To: Danny Milosavljevic <dannym@HIDDEN>
Message-ID: <Ll2_JFm--3-1@HIDDEN>
In-Reply-To: <20190729162514.1e1a51ab@HIDDEN>
References: <Lkk-0Oz--3-1@HIDDEN>
 <20190729162514.1e1a51ab@HIDDEN>
Subject: Re: bug#36819: Installer boot problems on UEFI
MIME-Version: 1.0
Content-Type: multipart/alternative; 
 boundary="----=_Part_5008_1032739956.1564501956138"
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 36819
X-Mailman-Approved-At: Tue, 30 Jul 2019 11:56:26 -0400
Cc: 36819 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

------=_Part_5008_1032739956.1564501956138
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: 7bit

That worked, thanks

Jul 29, 2019, 4:25 PM by dannym@HIDDEN:

> Hi,
>
> could you please try https://drive.google.com/open?id=15YTPS2jt1l3VMyE4LTbMCoy7DnEu7etv
>
> Thanks!
>
------=_Part_5008_1032739956.1564501956138
Content-Type: text/html; charset=UTF-8
Content-Transfer-Encoding: 7bit

<html>
  <head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
  </head>
  <body>
<div style="16px" text-align="left">That worked, thanks</div><div style="16px" text-align="left"><br></div><div style="16px" text-align="left"><br></div><div style="16px" text-align="left">Jul 29, 2019, 4:25 PM by dannym@HIDDEN:<br></div><blockquote class="tutanota_quote" style="border-left: 1px solid #93A3B8; padding-left: 10px; margin-left: 5px;"><div style="16px" text-align="left">Hi,<br></div><div style="16px" text-align="left"><br></div><div style="16px" text-align="left">could you please try https://drive.google.com/open?id=15YTPS2jt1l3VMyE4LTbMCoy7DnEu7etv<br></div><div style="16px" text-align="left"><br></div><div style="16px" text-align="left">Thanks!<br></div></blockquote>  </body>
</html>

------=_Part_5008_1032739956.1564501956138--




Information forwarded to bug-guix@HIDDEN:
bug#36819; Package guix. Full text available.

Message received at 36819 <at> debbugs.gnu.org:


Received: (at 36819) by debbugs.gnu.org; 29 Jul 2019 14:25:22 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Jul 29 10:25:22 2019
Received: from localhost ([127.0.0.1]:48886 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1hs6aX-0001YI-Nf
	for submit <at> debbugs.gnu.org; Mon, 29 Jul 2019 10:25:21 -0400
Received: from dd26836.kasserver.com ([85.13.145.193]:58926)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <dannym@HIDDEN>) id 1hs6aW-0001YA-1B
 for 36819 <at> debbugs.gnu.org; Mon, 29 Jul 2019 10:25:20 -0400
Received: from localhost (77.116.200.163.wireless.dyn.drei.com
 [77.116.200.163])
 by dd26836.kasserver.com (Postfix) with ESMTPSA id 063D233623DB;
 Mon, 29 Jul 2019 16:25:17 +0200 (CEST)
Date: Mon, 29 Jul 2019 16:25:14 +0200
From: Danny Milosavljevic <dannym@HIDDEN>
To: <lukasbf@HIDDEN>
Subject: Re: bug#36819: Installer boot problems on UEFI
Message-ID: <20190729162514.1e1a51ab@HIDDEN>
In-Reply-To: <Lkk-0Oz--3-1@HIDDEN>
References: <Lkk-0Oz--3-1@HIDDEN>
X-Mailer: Claws Mail 3.17.3 (GTK+ 2.24.32; x86_64-unknown-linux-gnu)
MIME-Version: 1.0
Content-Type: multipart/signed; micalg=pgp-sha256;
 boundary="Sig_/7J84/nag0DEv5867.6B2r1F"; protocol="application/pgp-signature"
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 36819
Cc: 36819 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

--Sig_/7J84/nag0DEv5867.6B2r1F
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: quoted-printable

Hi,

could you please try https://drive.google.com/open?id=3D15YTPS2jt1l3VMyE4LT=
bMCoy7DnEu7etv

Thanks!

--Sig_/7J84/nag0DEv5867.6B2r1F
Content-Type: application/pgp-signature
Content-Description: Digitale Signatur von OpenPGP

-----BEGIN PGP SIGNATURE-----

iQEzBAEBCAAdFiEEds7GsXJ0tGXALbPZ5xo1VCwwuqUFAl0/AcoACgkQ5xo1VCww
uqX68Qf+OnBFZWjC+MbSi8La7cjVpEUeI/4mkc00Aq2ULvasSeJYIpkO0zFabaCP
wLHSp1+CERiB/qEFugZCUrviQXyCxuuCQEosO5a8LBcVaaR0xjU4W7yM/kQfC3Au
XEZ89RBfX39zcFe6k9M/VvUu4YLrvKAhy04uEKZCkOl9stkrsJEqPZuEeNI6Rovv
X9/sOswQyDgOkiCRbKh9jU+R6MaSBAJen5xuWV2Q/7dWJzF/mL7zphz0KMOpGusk
Usub5vAI3iBol3U8yWMgDSKxIakaz4P8oD9jCBApfkC7r4UmoLtQg0b7oCPCGD6b
ApCMnM9R1gAA4apKi4Wy+oyhIsjaUA==
=EQSB
-----END PGP SIGNATURE-----

--Sig_/7J84/nag0DEv5867.6B2r1F--




Information forwarded to bug-guix@HIDDEN:
bug#36819; Package guix. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 26 Jul 2019 21:21:50 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Jul 26 17:21:50 2019
Received: from localhost ([127.0.0.1]:43420 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1hr7ew-0006PD-0y
	for submit <at> debbugs.gnu.org; Fri, 26 Jul 2019 17:21:50 -0400
Received: from lists.gnu.org ([209.51.188.17]:40277)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <lukasbf@HIDDEN>) id 1hr6xS-0005HW-Ju
 for submit <at> debbugs.gnu.org; Fri, 26 Jul 2019 16:36:55 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:57141)
 by lists.gnu.org with esmtp (Exim 4.86_2)
 (envelope-from <lukasbf@HIDDEN>) id 1hr6xR-00037z-NM
 for bug-guix@HIDDEN; Fri, 26 Jul 2019 16:36:54 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.1 required=5.0 tests=BAYES_50,HTML_MESSAGE,
 RCVD_IN_DNSWL_LOW,URIBL_BLOCKED autolearn=disabled version=3.3.2
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <lukasbf@HIDDEN>) id 1hr6xQ-000257-Q1
 for bug-guix@HIDDEN; Fri, 26 Jul 2019 16:36:53 -0400
Received: from w1.tutanota.de ([81.3.6.162]:36584)
 by eggs.gnu.org with esmtps (TLS1.0:DHE_RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <lukasbf@HIDDEN>)
 id 1hr6xP-00021W-AT
 for bug-guix@HIDDEN; Fri, 26 Jul 2019 16:36:52 -0400
Received: from w2.tutanota.de (unknown [192.168.1.163])
 by w1.tutanota.de (Postfix) with ESMTP id CC842FBF213
 for <bug-guix@HIDDEN>; Fri, 26 Jul 2019 20:36:48 +0000 (UTC)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=tutanota.com;
 s=20161216; t=1564173408;
 bh=7zD3bGEm7pgnOV3Z6NFHdMxKxB/TfsfOVnAs2s6u1Js=;
 h=Date:From:To:Subject:From;
 b=eTcgJf8oNQ4QTn8md6KaldtsQKXTPhO/VxZvX01ka4hbX/DcHDI2tYKllMFG6gFws
 UyhuqlmASLs+sgZmMnyIyctuXsq5rRvxgAAorKvfM6U44ZOyJ8RHgF3M2XNQ4sIEUY
 B3RQES1+paH4QY5kOOuLbNax1wh7eYlEcIwUicqelcBYjacWy/3cUFeT7BnJg6oTT1
 eAmJdfDoyagr5I6kc2iwckfgnlij2zA4shuPr68TfkTaKCpKEkTLcPu3FPealZfkwM
 FNabUxFfdAx27w+nCCcR+DkP6VItewgxuabqhP0jcQHeKIGcBi7unHuCQAR4UF/n6A
 V0OPbxxLSbzAg==
Date: Fri, 26 Jul 2019 22:36:48 +0200 (CEST)
From: <lukasbf@HIDDEN>
To: <bug-guix@HIDDEN>
Message-ID: <Lkk-0Oz--3-1@HIDDEN>
Subject: Installer boot problems on UEFI
MIME-Version: 1.0
Content-Type: multipart/alternative; 
 boundary="----=_Part_10366_915347357.1564173408831"
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 81.3.6.162
X-Spam-Score: -1.4 (-)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Fri, 26 Jul 2019 17:21:49 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.4 (--)

------=_Part_10366_915347357.1564173408831
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

Hello everyone,
I found a bug on the Guix installer.
GuixSD Installer freezes my UEFI-only PC, image was successfully verified o=
ver gpg.
I have a Trekstor Surfbook A13B running Parabola (so other installers/distr=
os work fine)
Installer works on other PCs, so the installer is not corrupt.

I would love to help to get it working.


Lukas =E2=80=8B

------=_Part_10366_915347357.1564173408831
Content-Type: text/html; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

<html>
  <head>
    <meta http-equiv=3D"content-type" content=3D"text/html; charset=3DUTF-8=
">
  </head>
  <body>
<div style=3D"16px" text-align=3D"left"><span class=3D"highlight" style=3D"=
background-color:rgb(255, 255, 255)"><span class=3D"colour" style=3D"color:=
rgb(48, 48, 48)"><span class=3D"font" style=3D"font-family:-apple-system, B=
linkMacSystemFont, Helvetica, Arial, sans-serif, &quot;Apple Color Emoji&qu=
ot;, &quot;Segoe UI Emoji&quot;, &quot;Segoe UI Symbol&quot;"><span class=
=3D"size" style=3D"font-size:16px">Hello everyone,</span></span></span></sp=
an><br></div><div style=3D"16px" text-align=3D"left"><span class=3D"highlig=
ht" style=3D"background-color:rgb(255, 255, 255)"><span class=3D"colour" st=
yle=3D"color:rgb(48, 48, 48)"><span class=3D"font" style=3D"font-family:-ap=
ple-system, BlinkMacSystemFont, Helvetica, Arial, sans-serif, &quot;Apple C=
olor Emoji&quot;, &quot;Segoe UI Emoji&quot;, &quot;Segoe UI Symbol&quot;">=
<span class=3D"size" style=3D"font-size:16px">I found a bug on the Guix ins=
taller.</span></span></span></span><br></div><div style=3D"16px" text-align=
=3D"left"><span class=3D"highlight" style=3D"background-color:rgb(255, 255,=
 255)"><span class=3D"colour" style=3D"color:rgb(48, 48, 48)"><span class=
=3D"font" style=3D"font-family:-apple-system, BlinkMacSystemFont, Helvetica=
, Arial, sans-serif, &quot;Apple Color Emoji&quot;, &quot;Segoe UI Emoji&qu=
ot;, &quot;Segoe UI Symbol&quot;"><span class=3D"size" style=3D"font-size:1=
6px">GuixSD Installer freezes my UEFI-only PC, image was successfully verif=
ied over gpg.</span></span></span></span><br></div><div style=3D"16px" text=
-align=3D"left"><span class=3D"highlight" style=3D"background-color:rgb(255=
, 255, 255)"><span class=3D"colour" style=3D"color:rgb(48, 48, 48)"><span c=
lass=3D"font" style=3D"font-family:-apple-system, BlinkMacSystemFont, Helve=
tica, Arial, sans-serif, &quot;Apple Color Emoji&quot;, &quot;Segoe UI Emoj=
i&quot;, &quot;Segoe UI Symbol&quot;"><span class=3D"size" style=3D"font-si=
ze:16px">I have a Trekstor Surfbook A13B running Parabola (so other install=
ers/distros work fine)</span></span></span></span><br></div><div style=3D"1=
6px" text-align=3D"left"><span class=3D"highlight" style=3D"background-colo=
r:rgb(255, 255, 255)"><span class=3D"colour" style=3D"color:rgb(48, 48, 48)=
"><span class=3D"font" style=3D"font-family:-apple-system, BlinkMacSystemFo=
nt, Helvetica, Arial, sans-serif, &quot;Apple Color Emoji&quot;, &quot;Sego=
e UI Emoji&quot;, &quot;Segoe UI Symbol&quot;"><span class=3D"size" style=
=3D"font-size:16px">Installer works on other PCs, so the installer is not c=
orrupt.</span></span></span></span><br></div><div style=3D"16px" text-align=
=3D"left"><br></div><div style=3D"16px" text-align=3D"left"><span class=3D"=
highlight" style=3D"background-color:rgb(255, 255, 255)"><span class=3D"col=
our" style=3D"color:rgb(48, 48, 48)"><span class=3D"font" style=3D"font-fam=
ily:-apple-system, BlinkMacSystemFont, Helvetica, Arial, sans-serif, &quot;=
Apple Color Emoji&quot;, &quot;Segoe UI Emoji&quot;, &quot;Segoe UI Symbol&=
quot;"><span class=3D"size" style=3D"font-size:16px">I would love to help t=
o get it working.</span></span></span></span><br></div><div style=3D"16px" =
text-align=3D"left"><br></div><div style=3D"16px" text-align=3D"left"><br><=
/div><div style=3D"16px" text-align=3D"left"><span class=3D"highlight" styl=
e=3D"background-color:rgb(255, 255, 255)"><span class=3D"colour" style=3D"c=
olor:rgb(48, 48, 48)"><span class=3D"font" style=3D"font-family:-apple-syst=
em, BlinkMacSystemFont, Helvetica, Arial, sans-serif, &quot;Apple Color Emo=
ji&quot;, &quot;Segoe UI Emoji&quot;, &quot;Segoe UI Symbol&quot;"><span cl=
ass=3D"size" style=3D"font-size:16px">Lukas =E2=80=8B</span></span></span><=
/span><br></div>  </body>
</html>

------=_Part_10366_915347357.1564173408831--




Acknowledgement sent to <lukasbf@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#36819; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Tue, 30 Jul 2019 16:00:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.